Opened 13 years ago

Closed 13 years ago

Last modified 12 years ago

#189 closed bug (Duplicate)

Windows Crash

Reported by: rockerboo@… Owned by: markybob
Priority: major Milestone:
Component: 0.5.x Version: 0.5.8.9
Keywords: Cc:

Description

I keep having the deluge crash on my Windows XP SP2 machine. I just wanted to report the windows crash response.

The only plug-ins I have are

Torrent Files Torrent Peers

In the following text is the xml output of the error. Hope that can help.

Change History (3)

comment:1 in reply to: ↑ description Changed 13 years ago by rockerboo@…

Could not attach file, so here is it's contents

<?xml version="1.0" encoding="UTF-16"?> <DATABASE> <EXE NAME="deluge.exe" FILTER="GRABMI_FILTER_PRIVACY">

<MATCHING_FILE NAME="dbus-daemon.exe" SIZE="20085" CHECKSUM="0x6D595632" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1052E" LINKER_VERSION="0x10000" LINK_DATE="09/14/2007 16:31:12" UPTO_LINK_DATE="09/14/2007 16:31:12" /> <MATCHING_FILE NAME="deluge-uninst.exe" SIZE="124517" CHECKSUM="0x4D40EB7B" BIN_FILE_VERSION="0.5.8.9" BIN_PRODUCT_VERSION="0.5.8.9" PRODUCT_VERSION="0.5.8.9" FILE_DESCRIPTION="Deluge Installer" PRODUCT_NAME="Deluge" FILE_VERSION="0.5.8.9" LEGAL_COPYRIGHT="" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.5.8.9" UPTO_BIN_PRODUCT_VERSION="0.5.8.9" LINK_DATE="02/08/2008 21:25:06" UPTO_LINK_DATE="02/08/2008 21:25:06" VER_LANGUAGE="Language Neutral [0x0]" /> <MATCHING_FILE NAME="deluge.exe" SIZE="2511186" CHECKSUM="0x4BBD12B1" BIN_FILE_VERSION="0.5.8.9" BIN_PRODUCT_VERSION="1.0.0.1" PRODUCT_VERSION="0.5.8.9" PRODUCT_NAME="Deluge" FILE_VERSION="0.5.8.9" ORIGINAL_FILENAME="deluge.exe" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.5.8.9" UPTO_BIN_PRODUCT_VERSION="1.0.0.1" LINK_DATE="12/29/2006 12:01:23" UPTO_LINK_DATE="12/29/2006 12:01:23" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="iconv.dll" SIZE="32586" CHECKSUM="0x1F851CB4" MODULE_TYPE="WIN32" PE_CHECKSUM="0xE7BE" LINKER_VERSION="0x10000" LINK_DATE="03/20/2008 02:48:29" UPTO_LINK_DATE="03/20/2008 02:48:29" /> <MATCHING_FILE NAME="intl.dll" SIZE="104861" CHECKSUM="0x707C047B" BIN_FILE_VERSION="0.17.0.0" BIN_PRODUCT_VERSION="0.17.0.0" PRODUCT_VERSION="0.17" FILE_DESCRIPTION="LGPLed libintl for Windows NT/2000/XP/Vista and Windows 95/98/ME" COMPANY_NAME="Free Software Foundation" PRODUCT_NAME="libintl: accessing NLS message catalogs" FILE_VERSION="0.17" ORIGINAL_FILENAME="intl.dll" INTERNAL_NAME="intl.dll" LEGAL_COPYRIGHT="Copyright (C) 1995-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x28460" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="0.17.0.0" UPTO_BIN_PRODUCT_VERSION="0.17.0.0" LINK_DATE="01/24/2008 22:54:47" UPTO_LINK_DATE="01/24/2008 22:54:47" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="libatk-1.0-0.dll" SIZE="103148" CHECKSUM="0x9C75EAB1" BIN_FILE_VERSION="1.22.0.0" BIN_PRODUCT_VERSION="1.22.0.0" PRODUCT_VERSION="1.22.0" FILE_DESCRIPTION="atk" COMPANY_NAME="Sun Microsystems Inc." PRODUCT_NAME="atk" FILE_VERSION="1.22.0.0" ORIGINAL_FILENAME="libatk-1.0-0.dll" INTERNAL_NAME="libatk-1.0-0" LEGAL_COPYRIGHT="Copyright © Sun Microsystems Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x21D42" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="1.22.0.0" UPTO_BIN_PRODUCT_VERSION="1.22.0.0" LINK_DATE="03/11/2008 14:19:53" UPTO_LINK_DATE="03/11/2008 14:19:53" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="libcairo-2.dll" SIZE="540580" CHECKSUM="0xDB65B559" MODULE_TYPE="WIN32" PE_CHECKSUM="0x911F3" LINKER_VERSION="0x10000" LINK_DATE="01/15/2008 11:15:27" UPTO_LINK_DATE="01/15/2008 11:15:27" /> <MATCHING_FILE NAME="libdbus-1.dll" SIZE="855138" CHECKSUM="0x6A92C6BA" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD0EA1" LINKER_VERSION="0x0" LINK_DATE="07/22/2007 15:51:47" UPTO_LINK_DATE="07/22/2007 15:51:47" /> <MATCHING_FILE NAME="libdbus-glib-1.dll" SIZE="203049" CHECKSUM="0x21728F9B" MODULE_TYPE="WIN32" PE_CHECKSUM="0x393AB" LINKER_VERSION="0x10000" LINK_DATE="09/04/2007 17:22:03" UPTO_LINK_DATE="09/04/2007 17:22:03" /> <MATCHING_FILE NAME="libeay32.dll" SIZE="1015808" CHECKSUM="0x80D15BEE" BIN_FILE_VERSION="0.9.8.7" BIN_PRODUCT_VERSION="0.9.8.7" PRODUCT_VERSION="0.9.8g" FILE_DESCRIPTION="OpenSSL Shared Library" COMPANY_NAME="The OpenSSL Project, http://www.openssl.org/" PRODUCT_NAME="The OpenSSL Toolkit" FILE_VERSION="0.9.8g" ORIGINAL_FILENAME="libeay32.dll" INTERNAL_NAME="libeay32" LEGAL_COPYRIGHT="Copyright © 1998-2005 The OpenSSL Project. Copyright © 1995-1998 Eric A. Young, Tim J. Hudson. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.9.8.7" UPTO_BIN_PRODUCT_VERSION="0.9.8.7" LINK_DATE="10/22/2007 14:10:18" UPTO_LINK_DATE="10/22/2007 14:10:18" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="libexpat.dll" SIZE="147456" CHECKSUM="0xFBC93B44" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="01/11/2006 01:29:08" UPTO_LINK_DATE="01/11/2006 01:29:08" /> <MATCHING_FILE NAME="libgdk-win32-2.0-0.dll" SIZE="801844" CHECKSUM="0x3B871306" BIN_FILE_VERSION="2.12.9.0" BIN_PRODUCT_VERSION="2.12.9.0" PRODUCT_VERSION="2.12.9" FILE_DESCRIPTION="GIMP Drawing Kit" COMPANY_NAME="The GTK developer community" PRODUCT_NAME="GTK+" FILE_VERSION="2.12.9.0" ORIGINAL_FILENAME="libgdk-win32-2.0-0.dll" INTERNAL_NAME="libgdk-win32-2.0-0" LEGAL_COPYRIGHT="Copyright © 1995-1997 Peter Mattis, Spencer Kimball and Josh MacDonald?. Modified by the GTK+ Team and others 1997-2005." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xCA70C" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="2.12.9.0" UPTO_BIN_PRODUCT_VERSION="2.12.9.0" LINK_DATE="03/16/2008 10:39:41" UPTO_LINK_DATE="03/16/2008 10:39:41" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="libgdk_pixbuf-2.0-0.dll" SIZE="133420" CHECKSUM="0xEFE4B54F" BIN_FILE_VERSION="2.12.9.0" BIN_PRODUCT_VERSION="2.12.9.0" PRODUCT_VERSION="2.12.9" FILE_DESCRIPTION="GIMP Toolkit" COMPANY_NAME="The GTK developer community" PRODUCT_NAME="GTK+" FILE_VERSION="2.12.9.0" ORIGINAL_FILENAME="libgdk_pixbuf-2.0-0.dll" INTERNAL_NAME="libgdk_pixbuf-2.0-0" LEGAL_COPYRIGHT="Copyright (C) 1999 The Free Software Foundation. Modified by the GTK+ Team and others 1999-2005." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2CC48" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="2.12.9.0" UPTO_BIN_PRODUCT_VERSION="2.12.9.0" LINK_DATE="03/16/2008 10:37:38" UPTO_LINK_DATE="03/16/2008 10:37:38" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="libglade-2.0-0.dll" SIZE="104269" CHECKSUM="0xB8E235DF" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1F466" LINKER_VERSION="0x10000" LINK_DATE="10/16/2007 22:49:38" UPTO_LINK_DATE="10/16/2007 22:49:38" /> <MATCHING_FILE NAME="libglib-2.0-0.dll" SIZE="992600" CHECKSUM="0x802D46D2" BIN_FILE_VERSION="2.16.2.0" BIN_PRODUCT_VERSION="2.16.2.0" PRODUCT_VERSION="2.16.2" FILE_DESCRIPTION="GLib" COMPANY_NAME="The GLib developer community" PRODUCT_NAME="GLib" FILE_VERSION="2.16.2.0" ORIGINAL_FILENAME="libglib-2.0-0.dll" INTERNAL_NAME="libglib-2.0-0" LEGAL_COPYRIGHT="Copyright © 1995-1997 Peter Mattis, Spencer Kimball and Josh MacDonald?. Modified by the GLib Team and others 1997-2004." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF8E34" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="2.16.2.0" UPTO_BIN_PRODUCT_VERSION="2.16.2.0" LINK_DATE="04/02/2008 00:43:29" UPTO_LINK_DATE="04/02/2008 00:43:29" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="libgmodule-2.0-0.dll" SIZE="30563" CHECKSUM="0x59E370E4" BIN_FILE_VERSION="2.16.2.0" BIN_PRODUCT_VERSION="2.16.2.0" PRODUCT_VERSION="2.16.2" FILE_DESCRIPTION="GModule" COMPANY_NAME="The GLib developer community" PRODUCT_NAME="GLib" FILE_VERSION="2.16.2.0" ORIGINAL_FILENAME="libgmodule-2.0-0.dll" INTERNAL_NAME="libgmodule-2.0-0" LEGAL_COPYRIGHT="Copyright © 1998-2000 Tim Janik. Modified by the GLib Team and others 1998-2004." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xAA65" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="2.16.2.0" UPTO_BIN_PRODUCT_VERSION="2.16.2.0" LINK_DATE="04/02/2008 00:43:46" UPTO_LINK_DATE="04/02/2008 00:43:46" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="libgobject-2.0-0.dll" SIZE="292108" CHECKSUM="0x53C31204" BIN_FILE_VERSION="2.16.2.0" BIN_PRODUCT_VERSION="2.16.2.0" PRODUCT_VERSION="2.16.2" FILE_DESCRIPTION="GObject" COMPANY_NAME="The GLib developer community" PRODUCT_NAME="GLib" FILE_VERSION="2.16.2.0" ORIGINAL_FILENAME="libgobject-2.0-0.dll" INTERNAL_NAME="libgobject-2.0-0" LEGAL_COPYRIGHT="Copyright © 1998-2004 Tim Janik and Red Hat, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x53544" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="2.16.2.0" UPTO_BIN_PRODUCT_VERSION="2.16.2.0" LINK_DATE="04/02/2008 00:44:10" UPTO_LINK_DATE="04/02/2008 00:44:10" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="libgthread-2.0-0.dll" SIZE="39285" CHECKSUM="0x324F8136" BIN_FILE_VERSION="2.16.2.0" BIN_PRODUCT_VERSION="2.16.2.0" PRODUCT_VERSION="2.16.2" FILE_DESCRIPTION="GThread" COMPANY_NAME="The GLib developer community" PRODUCT_NAME="GLib" FILE_VERSION="2.16.2.0" ORIGINAL_FILENAME="libgthread-2.0-0.dll" INTERNAL_NAME="libgthread-2.0-0" LEGAL_COPYRIGHT="Copyright © 1995-1997 Peter Mattis, Spencer Kimball and Josh MacDonald?. Copyright © 1998 Sebastian Wilhelmi. Modified by the GLib Team and others 1997-2004." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xA13C" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="2.16.2.0" UPTO_BIN_PRODUCT_VERSION="2.16.2.0" LINK_DATE="04/02/2008 00:43:53" UPTO_LINK_DATE="04/02/2008 00:43:53" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="libgtk-win32-2.0-0.dll" SIZE="4530398" CHECKSUM="0x1CCC442B" BIN_FILE_VERSION="2.12.9.0" BIN_PRODUCT_VERSION="2.12.9.0" PRODUCT_VERSION="2.12.9" FILE_DESCRIPTION="GIMP Toolkit" COMPANY_NAME="The GTK developer community" PRODUCT_NAME="GTK+" FILE_VERSION="2.12.9.0" ORIGINAL_FILENAME="libgtk-win32-2.0-0.dll" INTERNAL_NAME="libgtk-win32-2.0-0" LEGAL_COPYRIGHT="Copyright © 1995-1997 Peter Mattis, Spencer Kimball and Josh MacDonald?. Modified by the GTK+ Team and others 1997-2005." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x45B83B" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="2.12.9.0" UPTO_BIN_PRODUCT_VERSION="2.12.9.0" LINK_DATE="03/16/2008 10:42:03" UPTO_LINK_DATE="03/16/2008 10:42:03" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="libpango-1.0-0.dll" SIZE="305401" CHECKSUM="0x50E427E3" BIN_FILE_VERSION="1.20.0.0" BIN_PRODUCT_VERSION="1.20.0.0" PRODUCT_VERSION="1.20.0" FILE_DESCRIPTION="Pango" COMPANY_NAME="Red Hat Software" PRODUCT_NAME="Pango" FILE_VERSION="1.20.0.0" ORIGINAL_FILENAME="pango-1.0-0.dll" INTERNAL_NAME="pango-1.0-0" LEGAL_COPYRIGHT="Copyright © 1999 Red Hat Software." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5547F" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="1.20.0.0" UPTO_BIN_PRODUCT_VERSION="1.20.0.0" LINK_DATE="03/11/2008 17:50:50" UPTO_LINK_DATE="03/11/2008 17:50:50" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="libpangocairo-1.0-0.dll" SIZE="74441" CHECKSUM="0x79EE89BD" MODULE_TYPE="WIN32" PE_CHECKSUM="0x190CF" LINKER_VERSION="0x10000" LINK_DATE="03/11/2008 17:51:50" UPTO_LINK_DATE="03/11/2008 17:51:50" /> <MATCHING_FILE NAME="libpangowin32-1.0-0.dll" SIZE="95807" CHECKSUM="0x82B063CE" BIN_FILE_VERSION="1.20.0.0" BIN_PRODUCT_VERSION="1.20.0.0" PRODUCT_VERSION="1.20.0" FILE_DESCRIPTION="PangoWin32" COMPANY_NAME="Red Hat Software" PRODUCT_NAME="PangoWin32" FILE_VERSION="1.20.0.0" ORIGINAL_FILENAME="pangowin32-1.0-0.dll" INTERNAL_NAME="pangowin32-1.0-0" LEGAL_COPYRIGHT="Copyright © 1999 Red Hat Software. Copyright © 2000 Tor Lillqvist" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x27190" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="1.20.0.0" UPTO_BIN_PRODUCT_VERSION="1.20.0.0" LINK_DATE="03/11/2008 17:51:38" UPTO_LINK_DATE="03/11/2008 17:51:38" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="libpng13.dll" SIZE="203264" CHECKSUM="0x394974A9" BIN_FILE_VERSION="1.2.8.1799" BIN_PRODUCT_VERSION="1.2.8.1799" PRODUCT_VERSION="1.2.8.1799" FILE_DESCRIPTION="LibPng?: PNG image compression library" COMPANY_NAME="LibPng?" PRODUCT_NAME="LibPng?" FILE_VERSION="1.2.8.1799" ORIGINAL_FILENAME="libpng13.dll" INTERNAL_NAME="libpng13" LEGAL_COPYRIGHT="© 2004 Glenn Randers-Pehrson" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3E738" LINKER_VERSION="0x10002" UPTO_BIN_FILE_VERSION="1.2.8.1799" UPTO_BIN_PRODUCT_VERSION="1.2.8.1799" LINK_DATE="12/04/2004 00:09:31" UPTO_LINK_DATE="12/04/2004 00:09:31" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="libxml2.dll" SIZE="967680" CHECKSUM="0xC139275B" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x20006" LINK_DATE="01/14/2008 19:52:24" UPTO_LINK_DATE="01/14/2008 19:52:24" /> <MATCHING_FILE NAME="msvcr71.dll" SIZE="348160" CHECKSUM="0x448A147E" BIN_FILE_VERSION="7.10.3052.4" BIN_PRODUCT_VERSION="7.10.3052.4" PRODUCT_VERSION="7.10.3052.4" FILE_DESCRIPTION="Microsoft® C Runtime Library" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Visual Studio .NET" FILE_VERSION="7.10.3052.4" ORIGINAL_FILENAME="MSVCR71.DLL" INTERNAL_NAME="MSVCR71.DLL" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5F1E9" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.10.3052.4" UPTO_BIN_PRODUCT_VERSION="7.10.3052.4" LINK_DATE="02/21/2003 12:42:20" UPTO_LINK_DATE="02/21/2003 12:42:20" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="python25.dll" SIZE="2117632" CHECKSUM="0xD2217584" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="02/21/2008 12:11:46" UPTO_LINK_DATE="02/21/2008 12:11:46" /> <MATCHING_FILE NAME="pywintypes25.dll" SIZE="102400" CHECKSUM="0xBCEB1340" BIN_FILE_VERSION="2.5.210.0" BIN_PRODUCT_VERSION="2.5.210.0" PRODUCT_VERSION="2.5.210.0" FILE_DESCRIPTION="" COMPANY_NAME="" PRODUCT_NAME="PyWin32" FILE_VERSION="2.5.210.0" ORIGINAL_FILENAME="pywintypes25.dll" INTERNAL_NAME="pywintypes25.dll" LEGAL_COPYRIGHT="" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.5.210.0" UPTO_BIN_PRODUCT_VERSION="2.5.210.0" LINK_DATE="09/22/2006 15:17:59" UPTO_LINK_DATE="09/22/2006 15:17:59" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="w9xpopen.exe" SIZE="4608" CHECKSUM="0xF6BCA328" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="02/21/2008 12:11:54" UPTO_LINK_DATE="02/21/2008 12:11:54" /> <MATCHING_FILE NAME="zlib1.dll" SIZE="59904" CHECKSUM="0x7697A3DC" BIN_FILE_VERSION="1.2.3.0" BIN_PRODUCT_VERSION="1.2.3.0" PRODUCT_VERSION="1.2.3" FILE_DESCRIPTION="zlib data compression library" PRODUCT_NAME="zlib" FILE_VERSION="1.2.3" ORIGINAL_FILENAME="zlib1.dll" INTERNAL_NAME="zlib1.dll" LEGAL_COPYRIGHT="(C) 1995-2004 Jean-loup Gailly &amp; Mark Adler" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF587" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.2.3.0" UPTO_BIN_PRODUCT_VERSION="1.2.3.0" LINK_DATE="07/20/2005 09:48:10" UPTO_LINK_DATE="07/20/2005 09:48:10" VER_LANGUAGE="English (United States) [0x409]" /> <MATCHING_FILE NAME="dbus-daemon\bin\dbus-1.dll" SIZE="557056" CHECKSUM="0x12B46416" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8DCD1" LINKER_VERSION="0x0" LINK_DATE="07/22/2007 15:22:04" UPTO_LINK_DATE="07/22/2007 15:22:04" /> <MATCHING_FILE NAME="dbus-daemon\bin\dbus-daemon-deluge.exe" SIZE="300350" CHECKSUM="0xB57DE21F" MODULE_TYPE="WIN32" PE_CHECKSUM="0x4B1A8" LINKER_VERSION="0x0" LINK_DATE="07/22/2007 15:52:55" UPTO_LINK_DATE="07/22/2007 15:52:55" /> <MATCHING_FILE NAME="dbus-daemon\bin\dbus-launch.exe" SIZE="18826" CHECKSUM="0x9CDF2929" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1203F" LINKER_VERSION="0x0" LINK_DATE="07/22/2007 15:53:35" UPTO_LINK_DATE="07/22/2007 15:53:35" /> <MATCHING_FILE NAME="dbus-daemon\bin\dbus-monitor.exe" SIZE="30024" CHECKSUM="0x652FD5D7" MODULE_TYPE="WIN32" PE_CHECKSUM="0x789B" LINKER_VERSION="0x0" LINK_DATE="07/22/2007 15:53:39" UPTO_LINK_DATE="07/22/2007 15:53:39" /> <MATCHING_FILE NAME="dbus-daemon\bin\dbus-send.exe" SIZE="39469" CHECKSUM="0xB76C2CC0" MODULE_TYPE="WIN32" PE_CHECKSUM="0x11668" LINKER_VERSION="0x0" LINK_DATE="07/22/2007 15:53:43" UPTO_LINK_DATE="07/22/2007 15:53:43" /> <MATCHING_FILE NAME="dbus-daemon\bin\libdbus-1.dll" SIZE="855138" CHECKSUM="0x6A92C6BA" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD0EA1" LINKER_VERSION="0x0" LINK_DATE="07/22/2007 15:51:47" UPTO_LINK_DATE="07/22/2007 15:51:47" />

</EXE> <EXE NAME="msvcrt.dll" FILTER="GRABMI_FILTER_THISFILEONLY">

<MATCHING_FILE NAME="msvcrt.dll" SIZE="348672" CHECKSUM="0xFD43DDC2" BIN_FILE_VERSION="7.0.3790.3959" BIN_PRODUCT_VERSION="6.1.8638.3959" PRODUCT_VERSION="7.0.3790.3959" FILE_DESCRIPTION="Windows NT CRT DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="7.0.3790.3959 (srv03_sp2_rtm.070216-1710)" ORIGINAL_FILENAME="msvcrt.dll" INTERNAL_NAME="msvcrt.dll" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x635EF" LINKER_VERSION="0x50002" UPTO_BIN_FILE_VERSION="7.0.3790.3959" UPTO_BIN_PRODUCT_VERSION="6.1.8638.3959" LINK_DATE="02/17/2007 14:02:46" UPTO_LINK_DATE="02/17/2007 14:02:46" VER_LANGUAGE="English (United States) [0x409]" />

</EXE> <EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">

<MATCHING_FILE NAME="kernel32.dll" SIZE="1009664" CHECKSUM="0xEEF74274" BIN_FILE_VERSION="5.2.3790.4062" BIN_PRODUCT_VERSION="5.2.3790.4062" PRODUCT_VERSION="5.2.3790.4062" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.2.3790.4062 (srv03_sp2_gdr.070417-0203)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1002E0" LINKER_VERSION="0x50002" UPTO_BIN_FILE_VERSION="5.2.3790.4062" UPTO_BIN_PRODUCT_VERSION="5.2.3790.4062" LINK_DATE="04/18/2007 16:25:32" UPTO_LINK_DATE="04/18/2007 16:25:32" VER_LANGUAGE="English (United States) [0x409]" />

</EXE> </DATABASE>

comment:2 Changed 13 years ago by markybob

  • Resolution set to duplicate
  • Status changed from new to closed

comment:3 Changed 12 years ago by alisazhao2009

links of london jewelry discount , famous for its sweetie and friendship bracelets. Christian Audigier designer, ed hardy , is a brand of Christian Audigier, and now are favored in the moderning world as a mark of its nice tatoo.

Note: See TracTickets for help on using tickets.